Class | Fog::Compute::AWS::SpotRequest
In: | lib/fog/aws/models/compute/spot_request.rb
Parent: | Fog::Compute::Server

### Methods

destroy key_pair key_pair= new ready? save

### Attributes

iam_instance_profile_arn | [W] |
iam_instance_profile_name | [W] |

### Public Class methods

new(attributes={})

### Public Instance methods

destroy()
key_pair()
key_pair=(new_keypair)
ready?()
save()

[Validate]